## rdoc1.8-f95 20060814

=== debian/changelog ===
rdoc1.8-f95 (20060814) unstable; urgency=low

  * Initial Release.

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Thu, 10 Aug 2006 14:34:07 +0900

Local variables:
mode: change-log
End:
