=== debian/control ===
Source: rdoc1.8-f95
Section: doc
Priority: optional
Maintainer: Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1

Package: rdoc1.8-f95
Architecture: all
Pre-Depends: ruby1.8, rdoc1.8
Depends: irb1.8, libruby1.8
Suggests: graphviz, libmathml-ruby
Recommends:
Replaces: rdoc1.8
Description: Generate documentation from Ruby and Fortran 90/95 source files (for Ruby 1.8)
 RDoc-F95 - Enhanced version of RDoc Fortran 90/95 parser:
  * Generates structured HTML and XML documentation from Fortran 90/95 source,
    Ruby source and C extensions.
  * Automatically extracts main programs, subroutines, functions,
    variables, constants, derived types, defined operators, defined
    assignments, NAMELIST group names in Fortran 90/95 source, and
    extracts class, module, method, and attribute
    definitions in Ruby source.
    These can be annotated using inline comments.
  * Analyzes accessibility of entities in Fortran 90/95 source,
    and method visibility in Ruby source.
  * Handles aliasing.
  * Uses non-intrusive and implicit markup in the comments. Readers of
    the original source needn't know that it is marked up at all.
 .
 This RDoc-F95 package is the RDoc package applied the patch that
 enhances Fortran 90/95 parser developed by GFD Dennou Club dcmodel project.
 Please visit dcmodel project web site,
 http://www.gfd-dennou.org/library/dcmodel .
