## rdoc1.8-f95 20060815

=== debian/changelog ===
rdoc1.8-f95 (20060815) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 14 Aug 2006 17:30:33 +0900
