## rdoc1.8-f95 20061115

=== Makefile ===
--- 
+++ 
@@ -1,13 +1,18 @@
 all:
 
-doc:
-	rdoc --op doc --title "RDoc-F95 Documentations" \
+doc: doc-stamp
+	rdoc -U --op doc --title "RDoc-F95 Documentations" \
 	--charset euc-jp --inline-source --line-numbers \
 	--main README.ja \
-	README README.ja README.org *.rb */*.rb */*/*.rb
+	README README.ja README.org *.rb */*.rb */*/*.rb || eval "rm $< ; false"
+	rm $<
 
-clean: clean-doc
+doc-stamp:
+	touch $@
+
+clean:
 	test "`find . -name '*~'`" = "" || rm `find . -name '*~'`
+	test -f doc-stamp || rm doc-stamp
 
 clean-doc:
 	test ! -d doc || rm -rf -v doc
