=== debian/changelog ===
rdoc1.8-f95 (20061115) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Thu, 16 Nov 2006 04:24:28 +0900

rdoc1.8-f95 (20061114) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Tue, 14 Nov 2006 06:14:50 +0900
