=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
 
 Package: rdoc1.8-f95
 Architecture: all
-Pre-Depends: ruby1.8, rdoc1.8
+Pre-Depends: ruby1.8
 Depends: irb1.8, libruby1.8
 Suggests: graphviz, libmathml-ruby
 Recommends:
-Replaces: rdoc1.8
+Replaces:
 Description: Generate documentation from Ruby and Fortran 90/95 source files (for Ruby 1.8)
  RDoc-F95 - Enhanced version of RDoc Fortran 90/95 parser:
   * Generates structured HTML and XML documentation from Fortran 90/95 source,
