=== debian/rules ===
--- 
+++ 
@@ -22,11 +22,17 @@
 	INSTALL_PROGRAM += -s
 endif
 
+RUBYLIBORG:=$(shell find -regex '.*\.\(xsl\|rb\)' | grep -v install.rb | grep -v usage.rb| sed -e "s/^\.\///g")
+
 config.status: #configure
 	dh_testdir
 	# Add here commands to configure the package.
 
-build: build-stamp
+build: debian/rdoc1.8-f95.postrm debian/rdoc1.8-f95.preinst build-stamp
+
+%: %.in
+	cat $< | sed -e "s|@RDOCORGLIB@|$(RUBYLIBORG)|" > $@
+
 
 build-stamp:  config.status
 	dh_testdir
