## rdoc1.8-f95 20061116

=== debian/changelog ===
rdoc1.8-f95 (20061116) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Thu, 16 Nov 2006 04:27:29 +0900
