## rdoc1.8-f95 20061119

=== debian/changelog ===
rdoc1.8-f95 (20061119) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 20 Nov 2006 03:06:39 +0900
