## rdoc1.8-f95 20061120

=== debian/changelog ===
rdoc1.8-f95 (20061120) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 20 Nov 2006 05:44:06 +0900
