## rdoc1.8-f95 20070112-1

=== Makefile ===
--- 
+++ 
@@ -1,11 +1,18 @@
+RUBY=ruby
+DOCTMP=doc-tmp
+
 all:
 
 doc: doc-stamp
-	rdoc -U --op doc --title "RDoc-F95 Documentations" \
-	--charset euc-jp --inline-source --line-numbers \
-	--main README.ja \
-	README README.ja README.org *.rb */*.rb */*/*.rb || eval "rm $< ; false"
-	rm $<
+	test -d $(DOCTMP) || mkdir $(DOCTMP)
+	ln -s ../ $(DOCTMP)/rdoc
+	RUBYLIB=./$(DOCTMP) \
+	    $(RUBY) ./rdoc -U --op doc --title "RDoc-F95 Documentations" \
+	    --charset euc-jp --inline-source --line-numbers \
+	    --main README.ja \
+	    README README.ja README.org *.rb */*.rb */*/*.rb || eval "rm $< $(DOCTMP)/rdoc ; rmdir $(DOCTMP) ; false"
+	rm $< $(DOCTMP)/rdoc
+	rmdir $(DOCTMP)
 
 doc-stamp:
 	touch $@
