=== debian/changelog ===
rdoc1.8-f95 (20070112-1) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Fri, 12 Jan 2007 21:46:20 +0900

rdoc1.8-f95 (20070109) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Wed, 10 Jan 2007 01:02:32 +0900

rdoc1.8-f95 (20070105) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Fri,  5 Jan 2007 23:53:51 +0900

rdoc1.8-f95 (20061215) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Fri, 15 Dec 2006 01:35:05 +0900

rdoc1.8-f95 (20061213) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Wed, 13 Dec 2006 22:35:25 +0900
