## rdoc1.8-f95 20080309-1

=== Makefile ===
--- 
+++ 
@@ -11,6 +11,11 @@
 	    --charset euc-jp --inline-source --line-numbers \
 	    --main README.ja \
 	    README README.ja README.org *.rb */*.rb */*/*.rb || eval "rm $< $(DOCTMP)/rdoc ; rmdir $(DOCTMP) ; false"
+	if [ -f doc/rdoc-style.css ] ; then \
+	    echo '' >> doc/rdoc-style.css ;\
+	    echo 'img{vertical-align: middle;}' >> doc/rdoc-style.css ;\
+	    echo '' >> doc/rdoc-style.css ;\
+	fi
 	rm $< $(DOCTMP)/rdoc
 	rmdir $(DOCTMP)
