=== debian/changelog ===
rdoc1.8-f95 (20080309-1) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun,  9 Mar 2008 13:30:01 +0900

rdoc1.8-f95 (20070309) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sat, 10 Mar 2007 13:51:10 +0900

rdoc1.8-f95 (20070227) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Tue, 27 Feb 2007 17:29:44 +0900
